.body-container {
	width: 500px;
  }
  .header-part {
	position: inherit;
	margin-bottom: 0;
  }
  .header-part .logo {
	margin: 10px 10px 10px 20px;
  max-width: 100%;
  width: 154px;
  }
  .header-part .login-text {
	padding-bottom: 0;
  line-height: 27px;
  }
  .header-part > span a {
	font-size: 14px;
	border-bottom: 0px;
  }
  .body-container .signup-form {
	  padding: 20px 20px 0 !important;
  }
   h3 {
	font-size: 30px;
	font-weight: bold;
	margin: 20px 0;
  }
  .signup-form h1 {
	  font-size: 30px;
	font-weight: bold;
	margin: 0 0 20px;
  }
  .signup-box {
	  margin-bottom: 0px;
  }
  .signup-box form {
	  margin-bottom: 0px!important;
  }
  .signup-box p.zcountry-info {
	font-size: 15px !important;
  }
  .signup-box span#country-name-change {
	color: inherit;
  }
  .agree-term span, .agree-term span a {
	color: #555;
	font-weight: normal;
  }
  .agree-term span a{
    text-decoration: none !important;
    border-bottom: 1px dotted rgba(0,0,0,.5);
  }
  .socl-signup {
	padding: 20px 0 0 !important;
  }
  .socl-signup p b {
	color: inherit !important;
	font-weight: normal !important;
  }
  #commonfooter {
	padding-top: 15px;
  }
  #signUpForm{margin-bottom: 5px;}
  .emailfrm {
	  margin-bottom: 0;
  }
  
  .padtop23 {
	  padding-top: 23px !important;
  }
  
  .access-container {
	  margin-top: 150px;
  }
  
  .icon-font {
	  font-size: 20px;
	  color: #83b633;
  }
  
  input:placeholder-shown+label {
	  font-weight: 100;
  }
  
  input:focus::placeholder {
	  color: #333;
  }
  
  .void-space {
	  line-height: 0;
  }
  
  table {
	  border-collapse: inherit;
	  border-spacing: 0;
  }
  
  #primary-menu {
	  display: none;
  }
  
  ul li {
	  width: auto !important;
	  border: 0 !important;
	  border-radius: 0;
  }
  
  .header-part>a {
	  border: 0;
  }
  
  #footer a {
	  color: #333 !important;
  }
  
  .signup_frm input:placeholder-shown+label {
	  transform: translate(0, 4.525rem) scale(1.5);
  }
  
  #temp-footer {
	  clear: both;
  }
  
  .signup_frm input:not(:placeholder-shown)+label,
  .signup_frm input:focus+label {
	  transform: translate(0, 0) scale(1);
	  cursor: pointer;
	  padding: 0px;
	  color: #00add5;
	  font-size: 12px;
  }
  input#newsletter {
	 margin: 0 0 0 -4px;
  }
  
  
  label.sign_agree {
	  font-size: 12px !important;
	  width: auto !important;
	  margin-top: 12px !important;
	  margin-left: 12px;
	  white-space: break-spaces;
  }
  
  .pL0 {
	  padding-left: 0;
  }
   .modal {
		  height: auto;
		  overflow: visible;
		  z-index: 3;
	  }
	  .country-popup {
		  display: none;
	  }
  
  /*@media screen and (max-width: 992px) {
	  .signup_frm input:placeholder-shown+label {
		  transform: translate(0, 3.525rem) scale(1.5);
	  }
  
	  input:placeholder-shown+label {
		  font-size: 14px !important;
	  }
  }*/
  
  
  
  /* new css starts */
  
  .form-design {
	  width: 100%;
  }

  .label {
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}
  
  input {
	  border: 1px solid #d5d5d5;
	  border: 1px solid #d5d5d5;
	  font-weight: 100;
	  font-size: 14px;
	  height: 45px;
  }
  
  input::placeholder {
	  font-weight: 100;
	  font-size: 13px;
  }
  
  .agree-term {
	 text-align: left;
	  position: relative;
	  left: 10px;
	  top: 3px;
  }
  
  .number-font {
	  font-size: 2.5rem;
	  color: #3056AD;
  }
  
  .agree-term span,
  .agree-term span a {
	  color: #333;
  }
  
  .za-captcha{display:block;width: auto;}
  .socl-signup p{margin-bottom:0px;}
  
  .pricing-btn {
	  font-size: 15px;
	  height: 50px;
	  padding: 0 60px;
	  background: #21bc63;
	  text-align: center;
	  text-transform: uppercase;
	  border: 0;
	  color: #fff;
	  width: 100%;
	  cursor: pointer;
	  font-weight: 600;
	  appearance: none;
	  -webkit-appearance: none;
  }

  .zoho-logo {
    background: url(/sites/default/files/site24x7/site24x7-footer-icons.svg)no-repeat;
    display: inline-block;
    height: 23px;
    position: relative;
    text-indent: -9999em;
    width: 53px;
    background-size: 330px;
    background-position: -180px -33px;
    vertical-align: middle;
}
  
  .submit-btn {
	  width: 100%;
  }
  
  .number-font-2 {
	  font-size: 4rem;
	  color: #3056AD;
	  font-weight: bold;
  }
  
  .socl-signup span {
	  border-radius: 0;
  }
  
  .socl-signup span:not(.vi-google),
  .socl-signup a:not(.vi-google) {
	  width: 36px !important;
	  height: 36px !important;
  }
  
  .socl-signup span.vi-linkedin,
  .socl-signup a.vi-linkedin {
	  background-position: -542px -2px !important;
  }
  
  .error {
	  color: red;
    line-height: 1.5;
  }
  
  .za-confirm {
	  width: 100%;
	  height: 100%;
	  position: absolute;
	  top: 0;
	  left: 0;
	  background: #EEE;
	  background: rgba(119, 119, 119, 0.7);
	  z-index: 1001;
	  display: none;
	  visibility: hidden;
  }
  
  .za-msgbox {
	  color: #888;
	  width: 30%;
	  position: absolute;
	  top: 129px;
	  left: 902px;
	  padding: 5px;
	  max-width: 400px;
	  visibility: hidden;
  }
  
  .za-confirm-container {
	  position: relative;
	  top: 25%;
	  width: 400px;
	  margin: 0 auto;
	  background-color: #FFF;
	  padding: 20px;
	  border-radius: 5px;
	  visibility: hidden;
  }
  
  .za-confirm-title {
	  font-size: 15px;
	  font-weight: bold;
	  visibility: hidden;
  }
  
  .za-email-suggestion {
	  font-size: 11px;
  }
  
  .select_country {
	  width: 100%;
	  padding: 10px;
  }
  
  #phone {
	  height: 42px;
	  padding: 5px;
	  width: 227px;
  }
  
  .select_country_code,
  .select_country {
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  line-height: 25px;
	  background: #fff;
	  cursor: pointer;
	  box-sizing: border-box;
	  position: relative;
  }
  
  .select_country_code {
	  z-index: 1;
	  width: 80px;
	  height: 42px;
	  margin-right: 10px;
	  padding: 0px;
  }
  
  #countryCodeDiv {
	  background-color: #fff;
	  width: 80px;
	  height: 42px !important;
	  position: absolute;
	  box-sizing: border-box;
	  line-height: 25px;
	  padding: 10px 0 10px 10px;
	  font-size: 14px;
	  color: #666;
	  pointer-events: none;
	  box-sizing: border-box;
	  z-index: 9;
  }
  
  #countryCodeDiv {
	  height: 50px;
	  box-sizing: border-box;
	  border: 1px solid #000000;
  }
  
  .country_container:after {
	  position: relative;
	  content: '';
	  right: -290px;
	  top: -25px;
	  width: 0;
	  height: 0;
	  border-left: 6px solid transparent;
	  border-right: 6px solid transparent;
	  border-top: 8px solid #666;
	  display: block;
  }
  
  #countryCodeDiv:before {
	  position: absolute;
	  content: '';
	  left: 60px;
	  top: 18px;
	  width: 0;
	  height: 0;
	  border-left: 6px solid transparent;
	  border-right: 6px solid transparent;
	  border-top: 8px solid #666;
  }
  
  .za-email-suggestion a {
	  font-size: 11px;
	  color: #83b633;
	  cursor: pointer;
  }
  
  .field-msg {
	  font-size: 11px;
  }
  
  .field-msg span a {
	  color: #83b633;
  }
  
  .fluid-width-video-wrapper {
	  padding: 0;
	  position: relative;
	  width: 100%;
  }
  
  .form-design {
	  width: 100%;
  }
  
  dl,
  dd {
	  margin-bottom: 0px;
  }
  
  dl,
  dd {
	  margin-bottom: 0px;
	  line-height: 0;
  }
  .country_label {
	  padding: 0;
	  position: relative;
  }
  .label.country_label::after {
	  
	  position: absolute;
	  content: '';
	  right: 9px;
	  top: 22px;
	  width: 0;
	  height: 0;
	  border-left: 6px solid transparent;
	  border-right: 6px solid transparent;
	  border-top: 8px solid #666;
	  display: block;
  }
  .select_country_code, .select_country, #country_state {
	  color: #000;
  }
  .country_container:after, .country-state-container:after {
	  position: absolute;
	  content: '';
	  right: 9px;
	  top: 22px;
	  width: 0;
	  height: 0;
	  border-left: 6px solid transparent;
	  border-right: 6px solid transparent;
	  border-top: 8px solid #666;
	  display: block;
  }
  .za-newsletter-container label, .za-tos-container label {
	  color: #000 !important;
	  font-size: 12px;
	  transform: translate(0, 0) scale(1);
	  cursor: pointer;
	  padding: 0px;
  }
  .pull-left {
	  float: left;
  }
  
  .overlay {
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  height: 100%;
	  width: 100%;
	  opacity: 0;
	  transition: .5s ease;
	  background-color: #fff;
  
  }
  
  .platform-box:hover .overlay {
	  opacity: 1;
	  cursor: pointer;
	  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	  border: 1px solid #1599ed;
  
  }
  
  .text {
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  -webkit-transform: translate(-50%, -50%);
	  -ms-transform: translate(-50%, -50%);
	  transform: translate(-50%, -50%);
	  text-align: center;
	  width: 100%;
	  padding: 0 5px;
  }
  
  .text p,
  .text a {
	  font-size: 13px !important;
	  line-height: 21px !important;
  }
  
  .nav-item a.nav-link:hover {
	  color: #83b633 !important;
  }
  
  .nav-pills .nav-link.active,
  .nav-pills .show>.nav-link {
	  color: #333;
	  border-bottom: 3px solid #83b633;
	  background-color: #fff !important;
	  border-radius: 0px;
  }
  
  .socl-signup a,
  .socl-signup span {
	  background: url(///img.site24x7static.com/images/zgheader-footer-sprite.png) 0 0/590px auto no-repeat;
	  font-size: 0;
	  text-indent: -9999px;
	  display: inline-block;
	  color: #aaa;
	  cursor: pointer;
	  margin: 0 0 0 10px;
	  overflow: hidden;
	  width: 24px;
	  height: 24px;
	  line-height: 24px;
	  vertical-align: middle;
  }
  
  .socl-signup {
	  margin: 0;
	  padding: 5px 0 0;
	  text-align: left;
  }
  
  .socl-signup p {
	  color: #333;
	  display: block;
	  font-size: 14px;
	  line-height: 50px;
	  position: relative;
  }
  
  .socl-signup b {
	  display: inline-block;
	  font-weight: 500;
	  line-height: 20px;
  }
  
  .socl-signup span:not(.vi-google),
  .socl-signup a:not(.vi-google) {
	  background: url(///img.site24x7static.com/images/zgheader-footer-sprite.png) 0 0/980px auto no-repeat;
	  width: 40px;
	  height: 40px;
  }
  
  .socl-signup span.vi-google {
	  background: url(///img.site24x7static.com/images/zgheader-footer-sprite.png) -345px 0px/950px auto no-repeat;
	  width: 100px;
	  height: 40px;
	  font-size: 0;
	  text-indent: -9999px;
  }
  
  .socl-signup span.vi-facebook,
  .socl-signup a.vi-facebook {
	  background-position: -461px 0
  }
  
  .socl-signup span.vi-twitter,
  .socl-signup a.vi-twitter {
	  background-position: -500px 0
  }
  
  .socl-signup span.vi-linkedin,
  .socl-signup a.vi-linkedin {
	  background-position: -540px 0
  }
  
  .socl-signup span.vi-office365,
  .socl-signup a.vi-office365 {
	  background-position: -579px 0
  }
  
  .bg-color {
	  background: #b4d7f5;
	  /* fallback for old browsers */
	  background: -webkit-linear-gradient(to top, #FFFFFF, #b4d7f5);
	  /* Chrome 10-25, Safari 5.1-6 */
	  background: linear-gradient(to top, #FFFFFF, #b4d7f5);
	  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }
  
  .select_country_code {
	  z-index: 1;
  }
  
  .select_country_code,
  .select_country,
  #country_state {
	  min-height: 50px;
	  width: 80px;
	  height: 50px;
	  border: none;
	  border-radius: 0;
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  padding: 10px;
	  line-height: 25px;
	  background: #fff;
	  cursor: pointer;
	  min-height: 45px;
	  box-sizing: border-box;
	  position: relative;
  }
  
  #countryCodeDiv {
	  height: 50px;
	  box-sizing: border-box;
	  border: 1px solid #000000;
  }
  
  #countryCodeDiv {
	  background-color: #fff;
	  width: 80px;
	  height: 50px !important;
	  position: absolute;
	  left: 0;
	  top: 0;
	  box-sizing: border-box;
	  line-height: 25px;
	  padding: 10px 0 10px 10px;
	  font-size: 14px;
	  color: #666;
	  pointer-events: none;
	  box-sizing: border-box;
	  z-index: 9;
  }
  #commonfooter .partn {
    line-height: 27px;
  }
  #countryCodeDiv:before {
	  position: absolute;
	  content: '';
	  left: 60px;
	  top: 18px;
	  width: 0;
	  height: 0;
	  border-left: 6px solid transparent;
	  border-right: 6px solid transparent;
	  border-top: 8px solid #666;
  }
  select {
	  position: relative;
	  display: block;
	  width: 100%;
	  background: 0 0;
	  border: none;
	  box-sizing: border-box;
	  color: #000;
	  padding: 5px 10px;
	  -webkit-appearance: none;
	  appearance: none;
	  -moz-appearance: none;
	  border-radius: 0;
	  outline: 0;
	  box-shadow: none;
	  border: 1px solid rgba(0, 0, 0, .8);
	  z-index: 0;
	  font-size: 16px;
	  height: 50px;
	  font-weight: 100;
  }
  
  select.empty {
	  color: #333;
	font-size: 13px;
	font-weight: 100;
  }
  /* Hidden placeholder */
  select option[disabled]:first-child {
	  display: none;
  }
  /* new css ends*/
  .za-tos-container {
	  margin-left: 5px;
	  margin-bottom: 5px;
  }
  
  .agree-input {
	  position: relative;
	  top: -15px;
	  height: 15px;
  }
  
  input[type=checkbox] {
	  margin: 24px 0px 0px -5px;
  }
  input#tos {
	  margin: 18px 0px 0px -7px !important;
  }
  .submit-btn {
	  margin-top: 20px !important;
  }
  .mB10 {
	  margin-bottom: 10px;
  }
  .signup-box p.zcountry-info {
	  font-size: 12px;
	  margin-top: 10px;
	  margin-bottom: 5px;
  }
  input[type=text], input[type=email], input[type=password], textarea {
	  z-index: 1;
  }
  .term {
	  font-size:0.58em;
	   display: flex;
  }
  .term-flex {
	  display: flex;
	  flex-wrap: wrap;
  }
  .close-modal  {
	  border-bottom: 0;
  }
  #login-modal h4 {
	  text-align: center;
  }
  #login-modal p {
	  text-align: center;
		  margin-bottom: 10px;
  }

  #login-modal p a {
	  background: #21bc63;
	  color: #fff;
	  padding: 8px 20px;
	  display: block;
	  width: 100%;
  }
  #login-modal p a:first-of-type {
	  margin-bottom: 15px;
  }
  @media (min-width: 300px) and (max-width: 980px) {
  input[type=text], input[type=email], input[type=password], textarea {
		  font-size: 14px;
	  height: auto;
	  padding: 10px 20px;
  }
  .padtop40 {
	  padding-top: 15px !important;
  }
  .select_country {
	
	  font-size: 14px;
  }
  .za-tos-container {
	  margin-bottom: 20px;
	  margin-top: 0px;
  }
  .signup-box p.zcountry-info, p.dc-info, .za-newsletter-container label {
	 
	  margin-bottom: 20px;
  }
  }
  @media (min-width: 300px) and (max-width: 980px) {
  .header-part {
	/*border-bottom: 2px solid #f2f2f2 !important;*/
	border-bottom: none !important;
	box-shadow: 0 2px 10px rgb(0 0 0 / 5%);
  }
  .header-part > span {
	padding: 0 !important;
  }
  .header-part > span a {
	margin: 10px 20px 10px 0 !important;
	font-size: 14px;
  }
  .img-responsive {
	width: 100px !important;
  }
  .signup-form, #commonfooter, .access-container {
	width: inherit !important;
  }
  .body-container {
	max-width: 500px;
	width: inherit !important;
  }
  .img-responsive {
	width: 120px;
  }
  .header-part {
	margin-bottom: 20px !important;
  }
  .header-part > span {
	padding: 20px 0px;
  }
  .header-part > span a {
	margin: 0 20px 20px 0;
	font-size: 15px;
  }
  .signup-box p.zcountry-info, p.dc-info, .za-newsletter-container label {
	font-size: 15px !important;
  }
  #commonfooter .partn {
	font-size: 11px;
  }
  #commonfooter .co {
	font-size: 11px;
  }
  input#tos {
	  margin: 25px 0 0 -4px;
  }
  }
  @media (max-width:767px){
	.socl-signup span{
		margin: 5px 10px 0 0 !important;
	}
  }
  @media screen and (max-width: 500px) {
	  .agree-term {
		  text-align: left;
	  position: relative;
	  left: 10px;
	  top: 3px;
	  margin-left: 12px;
	  }
	  .agree-input {
		  position: relative;
	  top: 25px;
	  }
	  input#tos {
	  margin: -10px 0 0 -4px !important;
  }
  }
  
  @media screen and (max-width: 360px) {
	  #login-modal p a {
			  display: block;
	  box-sizing: border-box;
	  }
	  #login-modal p a:first-of-type {
	  margin-right: 0;
	  margin-bottom: 15px;
  }
  }